.Style1{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #07F927;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #07F927;
word-wrap: break-word;}
.Style3{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FAFB03;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #FAFB03;
word-wrap: break-word;}
.Style5{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
color: #FAFB03;
word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #040404;
word-wrap: break-word;}
.Style8{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #040404;
word-wrap: break-word;}
.Style9{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #154DFE;
word-wrap: break-word;}
.Style10{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #D5E3E2;
word-wrap: break-word;}
.Style11{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #E2D50C;
word-wrap: break-word;}
.Style12{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #D5E3E2;
word-wrap: break-word;}
.Style13{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style14{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style15{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #6CFCE7;
word-wrap: break-word;}
.Style16{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #F6FB00;
word-wrap: break-word;}
.Style17{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FFFEFE;
word-wrap: break-word;}
.Style18{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #FFFEFF;
word-wrap: break-word;}
.Style19{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #F6FB00;
word-wrap: break-word;}
.Style20{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FFFEFE;
word-wrap: break-word;}
.Style21{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FFFEFE;
word-wrap: break-word;}
.Style22{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #FFFEFE;
word-wrap: break-word;}
.Style23{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style24{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style25{font-family: 'Futura-MediumItalic','Futura','Arial',sans-serif;
font-size: 30px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style26{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
margin:0;
color: #009192;
word-wrap: break-word;}
.linkStyle_27{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FFA100#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FFA100; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_30{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0E3DFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_30:visited{color:#0E3DFF; text-decoration:underline;}
a.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.Style33{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #00FAA8;
word-wrap: break-word;}
.Style34{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #FFD128;
word-wrap: break-word;}
.Style35{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFD000;
word-wrap: break-word;}
.Style36{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #6CFCE7;
word-wrap: break-word;}
.Style37{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style38{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #FF2600;
word-wrap: break-word;}
.Style39{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style40{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style41{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FAFB01;
word-wrap: break-word;}
.Style42{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FAFB01;
word-wrap: break-word;}
.Style43{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FEFB00;
word-wrap: break-word;}
.Style44{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #00FCFF;
word-wrap: break-word;}
.Style45{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #00FCFF;
word-wrap: break-word;}
.Style46{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FAFB01;
word-wrap: break-word;}
.Style47{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #00FCFF;
word-wrap: break-word;}
.Style48{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style49{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FF3045;
word-wrap: break-word;}
.Style50{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #FF3045;
word-wrap: break-word;}
.Style51{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF3045;
word-wrap: break-word;}
.Style52{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
font-style: italic;
color: #FF3045;
word-wrap: break-word;}
.Style53{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #FF3045;
word-wrap: break-word;}
.Style54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #32FBDF;
word-wrap: break-word;}
.Style55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FDF7FF;
word-wrap: break-word;}
.Style56{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style57{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
text-decoration: none;
color: #FEFFFF;
word-wrap: break-word;}
.Style58{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style59{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style60{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style61{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #2E2E2E;
word-wrap: break-word;}
.Style62{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #2E2E2E;
word-wrap: break-word;}
.Style63{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
color: #2E2E2E;
word-wrap: break-word;}
.Style64{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FFD128;
word-wrap: break-word;}
.Style65{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #FFD128;
word-wrap: break-word;}
.Style66{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FFD128;
word-wrap: break-word;}
.Style67{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FFD128;
word-wrap: break-word;}
.Style68{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_69{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF8E00#FF2600*/
word-wrap: break-word;}
a.linkStyle_69:visited{color:#FF8E00; text-decoration:underline;}
a.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_72{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#1034FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_72:visited{color:#1034FF; text-decoration:underline;}
a.linkStyle_72:hover{color:#FF2600; text-decoration:underline;}
.Style75{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #009192;
word-wrap: break-word;}
.Style76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #24755E;
word-wrap: break-word;}
.Style77{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
margin:0;
color: #24755E;
word-wrap: break-word;}
.Style78{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFD000;
word-wrap: break-word;}
.Style79{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFD000;
word-wrap: break-word;}
.Style80{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #FFD000;
word-wrap: break-word;}
.Style81{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #FFD000;
word-wrap: break-word;}
.Style82{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #FFD000;
word-wrap: break-word;}
.Style83{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFD000;
word-wrap: break-word;}
.Style84{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFDF30;
word-wrap: break-word;}
.Style85{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #FFDF30;
word-wrap: break-word;}
.Style86{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #FFDF30;
word-wrap: break-word;}
.Style87{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FFDF30;
word-wrap: break-word;}
.Style88{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style89{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FF272D;
word-wrap: break-word;}
.Style90{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FF2920;
word-wrap: break-word;}
.Style91{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
text-decoration: none;
color: #FF2920;
word-wrap: break-word;}
.Style92{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
text-decoration: none;
color: #FF272D;
word-wrap: break-word;}
.Style93{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
color: #FF272D;
word-wrap: break-word;}
.Style94{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #FF272D;
word-wrap: break-word;}
.Style95{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style96{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style97{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style98{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_99{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF7F00#FF2600*/
word-wrap: break-word;}
a.linkStyle_99:visited{color:#FF7F00; text-decoration:underline;}
a.linkStyle_99:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_102{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#9B3AFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_102:visited{color:#9B3AFF; text-decoration:underline;}
a.linkStyle_102:hover{color:#FF2600; text-decoration:underline;}
.Style105{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFD128;
word-wrap: break-word;}
.Style106{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FFD128;
word-wrap: break-word;}
.Style107{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style108{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #6CFCE7;
word-wrap: break-word;}
.Style109{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #32FBDF;
word-wrap: break-word;}
.Style110{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #FE2507;
word-wrap: break-word;}
.Style111{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
color: #FF2600;
word-wrap: break-word;}
.Style112{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FFD000;
word-wrap: break-word;}
.Style113{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #E1E1E1;
word-wrap: break-word;}
.Style114{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
text-decoration: underline;
color: #E1E1E1;
word-wrap: break-word;}
.Style115{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #E1E1E1;
word-wrap: break-word;}
.Style116{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
text-decoration: underline;
color: #FAFEF3;
word-wrap: break-word;}
.Style117{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
text-decoration: underline;
color: #FFD000;
word-wrap: break-word;}
.Style118{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-weight:500; 
text-decoration: none;
color: #FFD000;
word-wrap: break-word;}
.Style119{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
text-decoration: none;
color: #FFD000;
word-wrap: break-word;}
.Style120{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
text-decoration: underline;
color: #FFD000;
word-wrap: break-word;}
.Style121{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFD000;
word-wrap: break-word;}
.Style122{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFB00;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style123{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
color: #FF2628;
word-wrap: break-word;}
.Style124{font-family: 'ArialHebrew','Arial Hebrew';
font-size: 16px; 
margin:0;
color: #F6FB00;
word-wrap: break-word;}
.Style125{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style126{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style127{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style128{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
font-style: italic;
margin:0;
color: #AEF700;
word-wrap: break-word;}
.Style129{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style130{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style131{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #60DCC8;
word-wrap: break-word;}
.Style132{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FFC711;
word-wrap: break-word;}
.Style133{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FF2732;
word-wrap: break-word;}
.Style134{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FFD000;
word-wrap: break-word;}
.Style135{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FF2600;
word-wrap: break-word;}
.Style136{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FFD000;
word-wrap: break-word;}
.Style137{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FFD000;
word-wrap: break-word;}
.Style138{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FFBDA7;
word-wrap: break-word;}
.Style139{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FAAC41;
word-wrap: break-word;}
.linkStyle_140{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #00E6FF;
text-decoration: underline; 
/*000#00F900#00A9FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_140:visited{color:#00A9FF; text-decoration:underline;}
a.linkStyle_140:hover{color:#FF2600; text-decoration:underline;}
.Style143{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #00C997;
word-wrap: break-word;}
.Style144{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #4EE3B8;
word-wrap: break-word;}
.Style145{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF272D;
background-color: #FEFB00; 
word-wrap: break-word;}
.Style146{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #6CFCE7;
word-wrap: break-word;}
.Style147{font-family: 'Futura-MediumItalic','Futura','Arial',sans-serif;
font-size: 36px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #FF5B07;
word-wrap: break-word;}
.Style148{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #7CFA7C;
word-wrap: break-word;}
.Style149{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #7CFA7C;
word-wrap: break-word;}
.Style150{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #7CFA7C;
word-wrap: break-word;}
.Style151{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #7CFA7C;
word-wrap: break-word;}
.Style152{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #009530;
word-wrap: break-word;}
.linkStyle_153{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF8800#FF2600*/
word-wrap: break-word;}
a.linkStyle_153:visited{color:#FF8800; text-decoration:underline;}
a.linkStyle_153:hover{color:#FF2600; text-decoration:underline;}
.Style156{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF9300;
word-wrap: break-word;}
.Style157{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #6F6F6F;
word-wrap: break-word;}
.Style158{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #DFA700;
word-wrap: break-word;}
.Style159{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #040404;
word-wrap: break-word;}
.Style160{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #040404;
word-wrap: break-word;}
.Style161{font-family: 'Futura-MediumItalic','Futura','Arial',sans-serif;
font-size: 24px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #FF5B07;
word-wrap: break-word;}
.linkStyle_162{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF8100#FF2600*/
word-wrap: break-word;}
a.linkStyle_162:visited{color:#FF8100; text-decoration:underline;}
a.linkStyle_162:hover{color:#FF2600; text-decoration:underline;}
.Style165{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFF217;
word-wrap: break-word;}
.Style166{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FFF217;
word-wrap: break-word;}
.Style167{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style168{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
color: #FAFB01;
word-wrap: break-word;}
.Style169{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
margin:0;
color: #FAFB01;
word-wrap: break-word;}
.Style170{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
color: #60DCC8;
word-wrap: break-word;}
.Style171{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style172{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
color: #FF41FF;
word-wrap: break-word;}
.Style173{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
color: #FF79FF;
word-wrap: break-word;}
.Style174{font-family: 'Arial',sans-serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style175{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
color: #FF79FF;
word-wrap: break-word;}
.Style176{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
color: #FDEF00;
word-wrap: break-word;}
.Style177{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-style: italic;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style178{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style179{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
color: #FF81FC;
word-wrap: break-word;}
.Style180{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #05E3CE;
word-wrap: break-word;}
.Style181{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #DFA700;
word-wrap: break-word;}
.Style182{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style183{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style184{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FAFB01;
word-wrap: break-word;}
.Style185{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FAFB01;
word-wrap: break-word;}
.Style186{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FEFB00;
word-wrap: break-word;}
.Style187{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #6CFCE7;
word-wrap: break-word;}
.Style188{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #00FCFF;
word-wrap: break-word;}
.Style189{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FAFB01;
word-wrap: break-word;}
.Style190{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style191{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_192{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF8900#FF2600*/
word-wrap: break-word;}
a.linkStyle_192:visited{color:#FF8900; text-decoration:underline;}
a.linkStyle_192:hover{color:#FF2600; text-decoration:underline;}
.Style195{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #FFD128;
word-wrap: break-word;}
.Style196{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #2E2E2E;
word-wrap: break-word;}
.Style197{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #2E2E2E;
word-wrap: break-word;}
.Style198{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #2E2E2E;
word-wrap: break-word;}
.Style199{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF3045;
word-wrap: break-word;}
.Style200{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #FF3045;
word-wrap: break-word;}
.Style201{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
.Style202{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #FDF7FF;
word-wrap: break-word;}
.Style203{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #24755E;
word-wrap: break-word;}
.Style204{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
margin:0;
color: #24755E;
word-wrap: break-word;}
.Style205{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style206{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
text-decoration: none;
color: #FEFFFF;
word-wrap: break-word;}
.Style207{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style208{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style209{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #F6FB00;
word-wrap: break-word;}
.linkStyle_210{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF8700#FF2600*/
word-wrap: break-word;}
a.linkStyle_210:visited{color:#FF8700; text-decoration:underline;}
a.linkStyle_210:hover{color:#FF2600; text-decoration:underline;}
.Style213{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style214{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
text-decoration: none;
color: #FEFFFF;
word-wrap: break-word;}
.Style215{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style216{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style217{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style218{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #3EDDFF;
word-wrap: break-word;}
.Style219{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style220{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #00FCFE;
word-wrap: break-word;}
.Style221{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FEFA00;
word-wrap: break-word;}
.Style222{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FEFEFE;
word-wrap: break-word;}
.Style223{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style224{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FEFEFE;
word-wrap: break-word;}
.Style225{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #FEFA00;
word-wrap: break-word;}
.Style226{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #00FCFE;
word-wrap: break-word;}
.Style227{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
text-decoration: underline;
color: #FEFA00;
word-wrap: break-word;}
.linkStyle_228{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #00E6FF;
text-decoration: underline; 
/*000#00F900#00A9FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_228:visited{color:#00A9FF; text-decoration:underline;}
a.linkStyle_228:hover{color:#FF2600; text-decoration:underline;}
.Style231{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #FEFA00;
word-wrap: break-word;}
.Style232{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style233{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #7CFA7C;
word-wrap: break-word;}
.Style234{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #7CFA7C;
word-wrap: break-word;}
.Style235{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #7CFA7C;
word-wrap: break-word;}
.Style236{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}